<ART ID="01739" PID="2229" JID="147" BPAGE="2811" EPAGE="2819" PII="S0217984908017394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TUNNELING SPECTROSCOPY OF MANGANITES WITH NANOSCALE STRUCTURAL NON-UNIFORMITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. M.</FNM>
<SNM>SVISTUNOV</SNM>
<EAD>svistunov@kpi.kharkov.ua</EAD>
<X-REF REFID="S0217984908017394AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. N.</FNM>
<SNM>LEONOVA</SNM>
<X-REF REFID="S0217984908017394AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017394AF001">National Technical University, Kharkov Polytechnical Institute, 61002 Kharkov, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>M. A.</FNM>
<SNM>BELOGOLOVSKII</SNM>
<X-REF REFID="S0217984908017394AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yu. V.</FNM>
<SNM>MEDVEDEV</SNM>
<X-REF REFID="S0217984908017394AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yu. F.</FNM>
<SNM>REVENKO</SNM>
<X-REF REFID="S0217984908017394AF002"></X-REF>
</AUT>
<AFF ID="S0217984908017394AF002">Donetsk Physical and Technical Institute, 83114 Donetsk, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>Y. M.</FNM>
<SNM>STRZHEMECHNY</SNM>
<X-REF REFID="S0217984908017394AF003"></X-REF>
</AUT>
<AFF ID="S0217984908017394AF003">Texas Christian University, Fort Worth, TX 76129, <CNY>USA</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>HUI</SNM>
<X-REF REFID="S0217984908017394AF004"></X-REF>
</AUT>
<AFF ID="S0217984908017394AF004">University of New Orleans, New Orleans, LA 70148, <CNY>USA</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>ENDO</SNM>
<X-REF REFID="S0217984908017394AF005"></X-REF>
</AUT>
<AFF ID="S0217984908017394AF005">Graduate School of Engineering, Mie University, Tsu, Mie 514-8507, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 February 2008</RE>
</HIST>
<ABST>
<P>We report on our recent electron-tunneling studies of bulk manganite samples that provide important information about the structure of the near-surface layers of the material and the nature of the charge transport across them. It is shown that the even part of the differential conductance of contacts formed by a metallic injector with the surface of a manganite is a power function of the voltage bias. High voltages applied to the sample are found to locally modify the conductance of the degraded native surface layer. Experiments aimed to monitor the force applied to a metal tip pressed into the surface of a manganite prove the presence of sub-surface layers with properties significantly different from those near the surface. Experimental data are analyzed and interpreted within the Glazman&#x2013;Matveev theory taking into account inelastic tunneling through two metallic "drops" inside the insulating barrier.</P>
</ABST>
<KWDG>
<KWD>Manganites</KWD>
<KWD>tunneling spectroscopy</KWD>
<KWD>near-surface layers</KWD>
</KWDG>
</FRONT>
</ART>
