<ART ID="01735" PID="2229" JID="147" BPAGE="2849" EPAGE="2855" PII="S0217984908017357" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPURITY ENTANGLEMENT IN THE OPEN-ENDED HEISENBERG CHAINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MING-LIANG</FNM>
<SNM>HU</SNM>
<EAD>mingliang0301@xiyou.edu.cn</EAD>
<X-REF REFID="S0217984908017357AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017357AF001">Department of Applied Mathematics and Applied Physics, Xi'an Institute of Posts and Telecommunications, Xi'an, 710061, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2007</RE>
<RV>16 November 2007</RV>
</HIST>
<ABST>
<P>By using the concept of concurrence, we study pairwise entanglement between the two end spins in the open-ended Heisenberg <IT>XXX</IT> and <IT>XY</IT> chains up to ten spins. The results show that by introducing two boundary impurities, one can obtain maximum entanglement at the limit of the impurity parameter <F>|J<INF>1</INF>| &#x226A; J</F> for the even-number qubits. When <F>|J<INF>1</INF>/J| &#x003E; 0</F>, the entanglement always decreases with the increase in the absolute value of <F>J<INF>1</INF>/J</F>, and for the Heisenberg <IT>XXX</IT> chain, <F>C</F> disappears when <F>J<INF>1</INF>/J</F> exceeds a certain critical point <F>J<INF>ic</INF></F>, and attains an asymptotic value <F>C<INF>0</INF></F> when <F>|J<INF>1</INF>| &#x226B; J(J<INF>1</INF> &#x003C; 0)</F>, while for the Heisenberg <IT>XY</IT> chain, <F>C</F> always disappears when <F>|J<INF>1</INF>/J|</F> exceeds a certain critical point <F>J<INF>ic</INF></F>. Both <F>C<INF>0</INF></F> and <F>J<INF>ic</INF></F> decrease with the increase of the length of the chain.</P>
</ABST>
<KWDG>
<KWD>Heisenberg chain</KWD>
<KWD>pairwise entanglement</KWD>
<KWD>impurity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.67.-a</KWD>
<KWD>03.67.Lx</KWD>
<KWD>75.10.Jm</KWD>
</KWDG>
</FRONT>
</ART>
